Welcome to the forum, Guest

TOPIC: Help updating YAC to 9.5.0 on Raspbian

Help updating YAC to 9.5.0 on Raspbian 3 years 5 months ago #4056

CuriousGamer

Offline

Junior Boarder

Posts: 21

Karma: 0

I tried re-following the installation instructions for downloading, building and installing on the Raspberry Pi but I don't think it has updated to 9.5.0.
Running YACReaderLibraryServer --version doesn't give the version number and my iPhone is only telling me I need a higher version of the server.
Please help.
The administrator has disabled public write access.
Powered by Kunena Forum